local lang					= {}
lang.id						= 'uk'
lang.portaltitle			= 'Відеопортал'
lang.maintitle				= 'Головне меню'
lang.categorytitle			= 'Категорії сайту "%s"'
lang.genre_title			= 'Жанри сайту "%s"'
lang.genretitle				= 'Жанри категорії "%s"'
lang.filmssitetitle			= 'Фільми сайту "%s" [%s]'
lang.filmscategorytitle		= 'Фільми категорії "%s" [%s]'
lang.filmsgenretitle		= 'Фільми жанру "%s" [%s]'
lang.serialstitle			= 'Серіали сайту "%s" [%s]'
lang.serialscategorytitle	= 'Серіали категорії "%s" [%s]'
lang.serialsgenretitle		= 'Серіали жанру "%s" [%s]'
lang.videotitle				= 'Інформація про відео: %s'
lang.filmtitle				= 'Інформація про фільм: %s'
lang.serialtitle			= 'Інформація про серіал: %s'
lang.findstringhint			= 'Рядок пошуку'
lang.prevhint				= 'Назад'
lang.nexthint				= 'Вперед'
lang.prevpagehint			= 'Попередня сторінка'
lang.nextpagehint			= 'Наступна сторінка'
lang.yearlabel				= 'Рік:'
lang.countrylabel			= 'Країна:'
lang.directorlabel			= 'Режисер(и):'
lang.genrelabel				= 'Жанр:'
lang.durationlabel			= 'Тривалість:'
lang.sizelabel				= 'Розмір:'
lang.seedlabel				= 'Роздають:'
lang.voicelabel				= 'Озвучування:'
lang.qualitylabel			= 'Якість:'
lang.actorlabel				= 'У ролях:'
lang.ratinglabel			= 'Рейтинг:'
lang.agelabel				= 'Вік:'
lang.seasonstitle			= 'Сезони:'
lang.episodestitle			= 'Серії:'
lang.playtext				= 'Відтворення ссылки: %s'
lang.videolibrarytext		= 'Додати у відеотеку'
lang.kinopoisktext			= 'Інформація з Кинопошуку'
lang.logintitle				= 'Введіть пароль для доступу до контенту 18+'
lang.loginlabel				= 'Пароль:'
lang.oktitle				= 'Гаразд'
lang.canceltitle			= 'СКАСУВАТИ'
lang.seasontext				= 'Сезон %s'
lang.filetext				= 'Файл %s'
----------------------------------------------------------------------------------------------------
lang.message				= { [0] = '', 
								[1] = 'Не вдалося створити сесію.',
								[2] = 'Не вдалося отримати сторінку.',
								[3] = 'Не вдалося залогінитися.',
								[4] = 'Нічого не знайдено.',
								[5] = 'Запитуваний блок даних не знайдений.',
								[6] = 'Порожній рядок пошуку.',
								[7] = 'Невідома помилка.',
								[8] = 'Поточний рівень батьківського контролю нижче 18+.',
								[9]  = 'Не удалось получить список категорий.',
								[10] = 'Не удалось получить список жанров.',
								[11] = 'Не удалось получить список фильмов (сериалов).',
							  }
----------------------------------------------------------------------------------------------------
return lang